
@media only screen and (min-width: 768px) {
div.bottom-menu{ display: flex; flex-direction: column; }
div.bottom-menu div.item{ font-size: 14px; font-weight: bold; padding: 0 0 5px 0; }
div.bottom-menu div.item a{ color: #fff; text-decoration: none; }
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
div.bottom-menu{ display: flex; flex-direction: column; }
div.bottom-menu div.item{ font-size: 14px; font-weight: bold; padding: 0 0 5px 0; text-align: center; }
div.bottom-menu div.item a{ color: #fff; text-decoration: none; }
}